Anonymous Login
2018-02-23 23:08 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001560OpenClonkScenariospublic2018-02-05 15:06
Reporterala 
Assigned ToMaikel 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target Version8.1Fixed in Version 
Summary0001560: Molten Monarch: Weapons don't fade out and flood the map
DescriptionWeapons don't fade out and flood the map with many players, which may result in slight lag on weaker machines.
Apparently this can be fixed by using the Arena-Rule.
Additional Informationplayed with RC3
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0006115

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/e94a0b3c369cf2de0e15476ff40ea10107cb72d1

Changeset e94a0b3 by Maikel de Vries <mdt.maikel@gmail.com>
molten monarch: fix fire particles and fade out gravestones (0001560)

~0006116

Maikel (developer)

Weapons do fade out and gravestones as well now.
+Notes

-Issue History
Date Modified Username Field Change
2016-01-10 12:32 ala New Issue
2017-08-05 11:06 Maikel Target Version 7.1 (Bugfix update) => 8.0
2017-08-20 13:54 Zapper Target Version 8.0 => 8.1
2018-02-05 15:05 occ Note Added: 0006115
2018-02-05 15:05 Maikel Note Added: 0006116
2018-02-05 15:06 Maikel Assigned To => Maikel
2018-02-05 15:06 Maikel Status new => resolved
2018-02-05 15:06 Maikel Resolution open => fixed
+Issue History